@font-face {
  font-family: "Vazir";
  src: url("/assets/fonts/vazir/vazirmatn_rd_regular.ttf") format("truetype");
  font-display: swap;
}

html, body {
    margin:0;
    height:100%;
    width: 100%;
    background-size: 100% 100%;
    overflow: hidden;       
    overscroll-behavior: none;
}
.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .loading-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 20px;
    border-radius: 10px;
}

.loading-container img {
    display: block;
    margin: 0 auto;
}

.loading-text {
    font-size: 14px; 
    font-weight: bold;
    color: black;
    font-family: 'Vazir', Arial, sans-serif; 
    margin-top: 15px;
    line-height: 2; 
    direction: rtl; 
    text-align: center; 
    unicode-bidi: plaintext; 
}
